Несколько уязвимостей в VLC Media Player

Дата публикации:
09.06.2008
Всего просмотров:
1458
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-1948
CVE-2008-1949
CVE-2008-1950
CVE-2007-6284
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VLC Media Player 0.x
Уязвимые версии: VLC Media Player версии до 0.8.6h

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимости существуют из-за того, что приложение использует уязвимые компоненты библиотек GnuTLS и Libxml2. Подробное описание уязвимостей:

www.securitylab.ru/vulnerability/311872.php
www.securitylab.ru/vulnerability/353370.php

URL производителя: www.videolan.org/vlc/

Решение: Установите последнюю версию 0.8.6h с сайта производителя.

или введите имя

CAPTCHA